## mscimswitcherstatus 0.2.1-2

=== debian/changelog ===
mscimswitcherstatus (0.2.1-2) stable; urgency=low

  First release to extras-devel.

 -- Ashley Hooper <ashleyghooper@gmail.com>  Tue, 17 May 2011 01:33:15 +0000
