=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/mscimswitcherstatus" install
	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus"

#	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//home/user/.config/mscimswitcherstatus/"
	cp -a "src/home/user/.config/mscimswitcherstatus/mscimswitcherstatus.conf" "$(CURDIR)/debian/mscimswitcherstatus//home/user/.config/mscimswitcherstatus/mscimswitcherstatus.conf"
	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//etc/sudoers.d/"
	cp -a "src/etc/sudoers.d/mscimswitcherstatus.sudoers" "$(CURDIR)/debian/mscimswitcherstatus//etc/sudoers.d/mscimswitcherstatus.sudoers"
	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//usr/lib/hildon-desktop/"
	cp -a "src/usr/lib/hildon-desktop/mscimswitcher_status.py" "$(CURDIR)/debian/mscimswitcherstatus//usr/lib/hildon-desktop/mscimswitcher_status.py"
	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//etc/gtk-2.0/"
	cp -a "src/etc/gtk-2.0/gtk.immodules" "$(CURDIR)/debian/mscimswitcherstatus//etc/gtk-2.0/gtk.immodules"
	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//etc/gtk-2.0/"
	cp -a "src/etc/gtk-2.0/gtk.immodules_mscim_off" "$(CURDIR)/debian/mscimswitcherstatus//etc/gtk-2.0/gtk.immodules_mscim_off"
	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//etc/gtk-2.0/"
	cp -a "src/etc/gtk-2.0/gtk.immodules_mscim_on" "$(CURDIR)/debian/mscimswitcherstatus//etc/gtk-2.0/gtk.immodules_mscim_on"
	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//usr/share/applications/hildon-status-menu/"
	cp -a "src/usr/share/applications/hildon-status-menu/mscimswitcher_status.desktop" "$(CURDIR)/debian/mscimswitcherstatus//usr/share/applications/hildon-status-menu/mscimswitcher_status.desktop"
	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//etc/X11/Xsession.d/"
	cp -a "src/etc/X11/Xsession.d/99mscim-enable" "$(CURDIR)/debian/mscimswitcherstatus//etc/X11/Xsession.d/99mscim-enable"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
