## mscimswitcherstatus 0.3.0-1

=== debian/changelog ===
mscimswitcherstatus (0.3.0-1) stable; urgency=low

  Converted translations to GNU Gettext. Translations for French (fr_FR) and Chinese Simplified (zh_CN) included.

 -- Ashley Hooper <ashleyghooper@gmail.com>  Tue, 17 May 2011 23:27:45 +0000
