=== debian/rules ===
--- 
+++ 
@@ -48,20 +48,26 @@
 
 #	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//home/user/.config/mscimswitcherstatus/"
 	cp -a "src/home/user/.config/mscimswitcherstatus/mscimswitcherstatus.conf" "$(CURDIR)/debian/mscimswitcherstatus//home/user/.config/mscimswitcherstatus/mscimswitcherstatus.conf"
+	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//home/user/.config/mscimswitcherstatus/"
+	cp -a "src/home/user/.config/mscimswitcherstatus/strings.utf8" "$(CURDIR)/debian/mscimswitcherstatus//home/user/.config/mscimswitcherstatus/strings.utf8"
 	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//etc/sudoers.d/"
 	cp -a "src/etc/sudoers.d/mscimswitcherstatus.sudoers" "$(CURDIR)/debian/mscimswitcherstatus//etc/sudoers.d/mscimswitcherstatus.sudoers"
 	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//usr/lib/hildon-desktop/"
 	cp -a "src/usr/lib/hildon-desktop/mscimswitcher_status.py" "$(CURDIR)/debian/mscimswitcherstatus//usr/lib/hildon-desktop/mscimswitcher_status.py"
+	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//etc/X11/Xsession.d/"
+	cp -a "src/etc/X11/Xsession.d/99mscim-enable" "$(CURDIR)/debian/mscimswitcherstatus//etc/X11/Xsession.d/99mscim-enable"
+	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//usr/share/applications/hildon-status-menu/"
+	cp -a "src/usr/share/applications/hildon-status-menu/mscimswitcher_status.desktop" "$(CURDIR)/debian/mscimswitcherstatus//usr/share/applications/hildon-status-menu/mscimswitcher_status.desktop"
+	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//usr/share/locale/zh_CN/LC_MESSAGES/"
+	cp -a "src/usr/share/locale/zh_CN/LC_MESSAGES/mscimswitcherstatus.mo" "$(CURDIR)/debian/mscimswitcherstatus//usr/share/locale/zh_CN/LC_MESSAGES/mscimswitcherstatus.mo"
+	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//usr/share/locale/fr_FR/LC_MESSAGES/"
+	cp -a "src/usr/share/locale/fr_FR/LC_MESSAGES/mscimswitcherstatus.mo" "$(CURDIR)/debian/mscimswitcherstatus//usr/share/locale/fr_FR/LC_MESSAGES/mscimswitcherstatus.mo"
 	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//etc/gtk-2.0/"
 	cp -a "src/etc/gtk-2.0/gtk.immodules" "$(CURDIR)/debian/mscimswitcherstatus//etc/gtk-2.0/gtk.immodules"
 	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//etc/gtk-2.0/"
 	cp -a "src/etc/gtk-2.0/gtk.immodules_mscim_off" "$(CURDIR)/debian/mscimswitcherstatus//etc/gtk-2.0/gtk.immodules_mscim_off"
 	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//etc/gtk-2.0/"
 	cp -a "src/etc/gtk-2.0/gtk.immodules_mscim_on" "$(CURDIR)/debian/mscimswitcherstatus//etc/gtk-2.0/gtk.immodules_mscim_on"
-	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//usr/share/applications/hildon-status-menu/"
-	cp -a "src/usr/share/applications/hildon-status-menu/mscimswitcher_status.desktop" "$(CURDIR)/debian/mscimswitcherstatus//usr/share/applications/hildon-status-menu/mscimswitcher_status.desktop"
-	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//etc/X11/Xsession.d/"
-	cp -a "src/etc/X11/Xsession.d/99mscim-enable" "$(CURDIR)/debian/mscimswitcherstatus//etc/X11/Xsession.d/99mscim-enable"
 
 	# ======================================================
