## mscimswitcherstatus 0.3.1-1

=== debian/changelog ===
mscimswitcherstatus (0.3.1-1) stable; urgency=low

  Added Traditional Chinese translations (thanks Amandalam & Shawwawa) for Taiwan and Hong Kong.

 -- Ashley Hooper <ashleyghooper@gmail.com>  Thu, 19 May 2011 07:36:55 +0000
