=== debian/rules ===
--- 
+++ 
@@ -46,10 +46,14 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/mscimswitcherstatus" install
 	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus"
 
-#	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//home/user/.config/mscimswitcherstatus/"
+#	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//usr/share/locale/zh_HK/LC_MESSAGES/"
+	cp -a "src/usr/share/locale/zh_HK/LC_MESSAGES/mscimswitcherstatus.mo" "$(CURDIR)/debian/mscimswitcherstatus//usr/share/locale/zh_HK/LC_MESSAGES/mscimswitcherstatus.mo"
+	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//home/user/.config/mscimswitcherstatus/"
 	cp -a "src/home/user/.config/mscimswitcherstatus/mscimswitcherstatus.conf" "$(CURDIR)/debian/mscimswitcherstatus//home/user/.config/mscimswitcherstatus/mscimswitcherstatus.conf"
 	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//home/user/.config/mscimswitcherstatus/"
 	cp -a "src/home/user/.config/mscimswitcherstatus/strings.utf8" "$(CURDIR)/debian/mscimswitcherstatus//home/user/.config/mscimswitcherstatus/strings.utf8"
+	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//usr/share/locale/zh_TW/LC_MESSAGES/"
+	cp -a "src/usr/share/locale/zh_TW/LC_MESSAGES/mscimswitcherstatus.mo" "$(CURDIR)/debian/mscimswitcherstatus//usr/share/locale/zh_TW/LC_MESSAGES/mscimswitcherstatus.mo"
 	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//etc/sudoers.d/"
 	cp -a "src/etc/sudoers.d/mscimswitcherstatus.sudoers" "$(CURDIR)/debian/mscimswitcherstatus//etc/sudoers.d/mscimswitcherstatus.sudoers"
 	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//usr/lib/hildon-desktop/"
