## mscimswitcherstatus 0.3.1-4

=== debian/changelog ===
mscimswitcherstatus (0.3.1-4) stable; urgency=low

  Added Traditional Chinese translations (thanks Amandalam & Shawwawa) for Taiwan and Hong Kong.

 -- Ashley Hooper <ashleyghooper@gmail.com>  Fri, 20 May 2011 21:49:36 +0000
