=== debian/rules ===
--- 
+++ 
@@ -66,12 +66,6 @@
 	cp -a "src/usr/share/locale/zh_CN/LC_MESSAGES/mscimswitcherstatus.mo" "$(CURDIR)/debian/mscimswitcherstatus//usr/share/locale/zh_CN/LC_MESSAGES/mscimswitcherstatus.mo"
 	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//usr/share/locale/fr_FR/LC_MESSAGES/"
 	cp -a "src/usr/share/locale/fr_FR/LC_MESSAGES/mscimswitcherstatus.mo" "$(CURDIR)/debian/mscimswitcherstatus//usr/share/locale/fr_FR/LC_MESSAGES/mscimswitcherstatus.mo"
-	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//etc/gtk-2.0/"
-	cp -a "src/etc/gtk-2.0/gtk.immodules" "$(CURDIR)/debian/mscimswitcherstatus//etc/gtk-2.0/gtk.immodules"
-	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//etc/gtk-2.0/"
-	cp -a "src/etc/gtk-2.0/gtk.immodules_mscim_off" "$(CURDIR)/debian/mscimswitcherstatus//etc/gtk-2.0/gtk.immodules_mscim_off"
-	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//etc/gtk-2.0/"
-	cp -a "src/etc/gtk-2.0/gtk.immodules_mscim_on" "$(CURDIR)/debian/mscimswitcherstatus//etc/gtk-2.0/gtk.immodules_mscim_on"
 
 	# ======================================================
