## mscimswitcherstatus 0.3.1-6

=== debian/changelog ===
mscimswitcherstatus (0.3.1-6) stable; urgency=low

  Added Traditional Chinese translations (thanks Amandalam & Shawwawa) for Taiwan and Hong Kong.

 -- Ashley Hooper <ashleyghooper@gmail.com>  Fri, 20 May 2011 22:44:36 +0000
