## mscimswitcherstatus 0.3.1-8

=== debian/changelog ===
mscimswitcherstatus (0.3.1-8) stable; urgency=low

  Added Traditional Chinese translations (thanks Amandalam & Shawwawa) for Taiwan and Hong Kong.

 -- Ashley Hooper <ashleyghooper@gmail.com>  Sat, 21 May 2011 00:18:35 +0000
