## mscimswitcherstatus 0.3.1-10

=== debian/changelog ===
mscimswitcherstatus (0.3.1-10) stable; urgency=low

  Added Traditional Chinese translations (thanks Amandalam & Shawwawa) for Taiwan and Hong Kong.

 -- Ashley Hooper <ashleyghooper@gmail.com>  Sat, 21 May 2011 00:43:59 +0000
