=== debian/rules ===
--- 
+++ 
@@ -60,6 +60,10 @@
 	cp -a "src/usr/lib/hildon-desktop/mscimswitcher_status.py" "$(CURDIR)/debian/mscimswitcherstatus//usr/lib/hildon-desktop/mscimswitcher_status.py"
 	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//usr/share/applications/hildon-status-menu/"
 	cp -a "src/usr/share/applications/hildon-status-menu/mscimswitcher_status.desktop" "$(CURDIR)/debian/mscimswitcherstatus//usr/share/applications/hildon-status-menu/mscimswitcher_status.desktop"
+	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//usr/share/mscimswitcherstatus/"
+	cp -a "src/usr/share/mscimswitcherstatus/99mscim-enable" "$(CURDIR)/debian/mscimswitcherstatus//usr/share/mscimswitcherstatus/99mscim-enable"
+	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//usr/share/mscimswitcherstatus/"
+	cp -a "src/usr/share/mscimswitcherstatus/mscimswitcherstatus.sudoers" "$(CURDIR)/debian/mscimswitcherstatus//usr/share/mscimswitcherstatus/mscimswitcherstatus.sudoers"
 	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//usr/share/locale/zh_CN/LC_MESSAGES/"
 	cp -a "src/usr/share/locale/zh_CN/LC_MESSAGES/mscimswitcherstatus.mo" "$(CURDIR)/debian/mscimswitcherstatus//usr/share/locale/zh_CN/LC_MESSAGES/mscimswitcherstatus.mo"
 	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//etc/X11/Xsession.d/"
