## mscimswitcherstatus 0.3.1-14

=== debian/changelog ===
mscimswitcherstatus (0.3.1-14) stable; urgency=low

  Added Traditional Chinese translations (thanks Amandalam & Shawwawa) for Taiwan and Hong Kong.

 -- Ashley Hooper <ashleyghooper@gmail.com>  Sat, 21 May 2011 01:54:34 +0000
