=== debian/control ===
Source: mscimswitcherstatus
Section: user/utilities
Priority: extra
Maintainer: Ashley Hooper <ashleyghooper@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mscimswitcherstatus
Architecture: all
Depends: python2.5, sudo, python-hildondesktop, hildon-desktop-python-loader, mscim | scim
Description: The version of MSCIM currently available in Fremantle wakes up the CPU many times per second, and eats battery life. This status applet allows you to 'pause' the scim-panel-gtk process and disable/re-enable MSCIM.
XSBC-Bugtracker: http://bugs.maemo.org
