=== debian/rules ===
--- 
+++ 
@@ -54,8 +54,6 @@
 	cp -a "src/usr/share/locale/zh_TW/LC_MESSAGES/mscimswitcherstatus.mo" "$(CURDIR)/debian/mscimswitcherstatus//usr/share/locale/zh_TW/LC_MESSAGES/mscimswitcherstatus.mo"
 	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//usr/share/locale/fr/LC_MESSAGES/"
 	cp -a "src/usr/share/locale/fr/LC_MESSAGES/mscimswitcherstatus.mo" "$(CURDIR)/debian/mscimswitcherstatus//usr/share/locale/fr/LC_MESSAGES/mscimswitcherstatus.mo"
-	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//etc/sudoers.d/"
-	cp -a "src/etc/sudoers.d/mscimswitcherstatus.sudoers" "$(CURDIR)/debian/mscimswitcherstatus//etc/sudoers.d/mscimswitcherstatus.sudoers"
 	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//usr/lib/hildon-desktop/"
 	cp -a "src/usr/lib/hildon-desktop/mscimswitcher_status.py" "$(CURDIR)/debian/mscimswitcherstatus//usr/lib/hildon-desktop/mscimswitcher_status.py"
 	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//usr/share/applications/hildon-status-menu/"
@@ -66,8 +64,6 @@
 	cp -a "src/usr/share/mscimswitcherstatus/mscimswitcherstatus.sudoers" "$(CURDIR)/debian/mscimswitcherstatus//usr/share/mscimswitcherstatus/mscimswitcherstatus.sudoers"
 	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//usr/share/locale/zh_CN/LC_MESSAGES/"
 	cp -a "src/usr/share/locale/zh_CN/LC_MESSAGES/mscimswitcherstatus.mo" "$(CURDIR)/debian/mscimswitcherstatus//usr/share/locale/zh_CN/LC_MESSAGES/mscimswitcherstatus.mo"
-	mkdir -p "$(CURDIR)/debian/mscimswitcherstatus//etc/X11/Xsession.d/"
-	cp -a "src/etc/X11/Xsession.d/99mscim-enable" "$(CURDIR)/debian/mscimswitcherstatus//etc/X11/Xsession.d/99mscim-enable"
 
 	# ======================================================
